OpenIsle Docs
API 概览
Send reset code POST
Api
Auth
Forgot
Send

# Send reset code

Send verification code for password reset

POST
/`api`/`auth`/`forgot`/`send`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

email?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/auth/forgot/send" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Reset password POST

Previous Page

Verify reset code POST

Next Page

    curl -X POST "https://www.open-isle.com/api/auth/forgot/send" \
      -H "Content-Type: application/json" \
      -d '{}'